#!/bin/sh
for i in `ls *.png`
do
  convert $i $i.gif
done 
mv index.html indexpng.html
sed -e 's/.png/.png.gif/g' indexpng.html >> index.html
mv GRGs-manual-html.html GRGs-manual-htmlpng.html
sed -e 's/.png/.png.gif/g' GRGs-manual-htmlpng.html >> GRGs-manual-html.html
rm -f *.png
rm -f *png.html